Subject: Re: suggestion for git glossary: "ort"

From: Junio C Hamano <[email-masked]>
Date: Sat, 16 Apr 2022 15:42:29 -0700

[email-masked] (Steve Summit) writes:

> I kept seeing references to "ort" in the git source code, and I
> had no idea what it meant.  Grepping around in the Documentation
> tree eventually revealed: it's a new merge strategy!  Suggested
> glossary patch attached; feel free to improve.

If the aim is to unconfuse those who are new to the codebase, read
builtin/merge.c and merge-ort-*.[ch], and wonder what "ort" refers
to, I doubt it would help all that much to add a new entry to the
glossary, especially if they do not think of first taking a look at
"git merge --help", which has its own large section on "ort".

Or is your main issue is even after you discover that "ort" is one
of the merge strategies supported by Git, it is unclear how that
short non-word was invented?